Subject: Re: bug#37142: Confusing message in FAQ: "This version has been heavily edited"

From: Stefan Kangas <[email-masked]>
Date: Thu, 22 Aug 2019 17:49:20 +0200

severity 37142 wishlist
tags 37142 fixed
close 37142 27.1
quit

Eli Zaretskii <[email-masked]> writes:

> > Ah, now I understand.  Maybe I'm unusually slow, but could we please
> > clarify that by adding "in the year 2000" after "included in the Emacs
> > distribution"?
>
> Sure, why not?

Thanks.  I've now added a comment to that effect in commit b289ceaf79.
I'm therefore closing this bug.

Note however that it was actually included in 1999, so that's what I
added.  Here's the initial commit:

commit 71e6882726cc7904f4e1852d6e703590748150d6
Author: Dave Love <[email-masked]>
Date:   Wed Sep 1 11:06:25 1999 +0000

    Initial revision

Best regards,
Stefan Kangas